package com.palmnest.dao.estateserve.impl;

import org.springframework.stereotype.Repository;

import com.palmnest.dao.estateserve.ScReceivelocationDao;
import com.palmnest.dao.hibernate.GenericDaoHibernate;
import com.palmnest.model.estateserve.WxReceivelocation;


/**
 * 报修文本信息管理实现DAO
 *
 * @author ldb
 */
@Repository("scReceivelocationDao")
public class ScReceivelocationDaoImpl extends GenericDaoHibernate<WxReceivelocation, Integer>
		implements ScReceivelocationDao {
	public ScReceivelocationDaoImpl() {
		super(WxReceivelocation.class);
	}

	@Override
	public WxReceivelocation saveReceive(WxReceivelocation receive) {
		return super.save(receive);
	}

}
